.body{
  background: rgb(29,32,244);
  background: radial-gradient(circle, rgba(29,32,244,1) 0%, rgba(70,234,252,1) 100%); 
}
.titillium-web-extralight {
    font-family: "Titillium Web", system-ui;
    font-weight: 200;
    font-style: normal;
  }
  
  .titillium-web-light {
    font-family: "Titillium Web", system-ui;
    font-weight: 300;
    font-style: normal;
  }
  
  .titillium-web-regular {
    font-family: "Titillium Web", system-ui;
    font-weight: 400;
    font-style: normal;
  }
  
  .titillium-web-semibold {
    font-family: "Titillium Web", system-ui;
    font-weight: 600;
    font-style: normal;
  }
  
  .titillium-web-bold {
    font-family: "Titillium Web", system-ui;
    font-weight: 700;
    font-style: normal;
  }
  
  .titillium-web-black {
    font-family: "Titillium Web", system-ui;
    font-weight: 900;
    font-style: normal;
  }
  
  .titillium-web-extralight-italic {
    font-family: "Titillium Web", system-ui;
    font-weight: 200;
    font-style: italic;
  }
  
  .titillium-web-light-italic {
    font-family: "Titillium Web", system-ui;
    font-weight: 300;
    font-style: italic;
  }
  
  .titillium-web-regular-italic {
    font-family: "Titillium Web", system-ui;
    font-weight: 400;
    font-style: italic;
  }
  
  .titillium-web-semibold-italic {
    font-family: "Titillium Web", system-ui;
    font-weight: 600;
    font-style: italic;
  }
  
  .titillium-web-bold-italic {
    font-family: "Titillium Web", system-ui;
    font-weight: 700;
    font-style: italic;
  }
  